Le_Domain='nebel.seisho.us'
Le_Alt='no'
Le_Webroot='/srv/www/letssl/'
Le_PreHook=''
Le_PostHook=''
Le_RenewHook=''
Le_API='https://acme.zerossl.com/v2/DV90'
Le_Keylength='ec-256'
Le_OrderFinalize='https://acme.zerossl.com/v2/DV90/order/Y_awhoj4hRwJldDMVJfDmQ/finalize'
Le_LinkOrder='https://acme.zerossl.com/v2/DV90/order/Y_awhoj4hRwJldDMVJfDmQ'
Le_LinkCert='https://acme.zerossl.com/v2/DV90/cert/Aqn_22rqX2gIr7140u6flw'
Le_CertCreateTime='1743355697'
Le_CertCreateTimeStr='2025-03-30T17:28:17Z'
Le_NextRenewTimeStr='2025-05-28T17:28:17Z'
Le_NextRenewTime='1748453297'
